/* À¥ÆùÆ® */
@font-face {
    font-family: 'GangwonEdu_OTFBoldA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEdu_OTFBoldA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body { font-family: 'GangwonEdu_OTFBoldA', "Open Sans", sans-serif; }
p { font-size: 20px; font-weight: thin; }

.border-red { border: 1px solid red; }
.border-blue { border: 1px solid blue; }

.bg-trans-pattern { background: url(//img.okaybohum.co.kr/img2/common/pattern-trans.png) 0% 0% repeat; }

.font-white { color: #ffffff; }

header .site-logo { font-size: 27px; line-height: 27px; color: #ffffff; padding: 32px 0px 20px 0px; }
.main-menu li a { margin-right: 55px; }
header .hr-btn-2 a { color: #ffffff; }

.site-btn { font-size: 22px; font-weight: 600; }

/* ¸ÞÀÎ Æû */
.hero-form h2 { color: #ffffff; margin-top: 0px; margin-bottom: 10px; }
.hero-form small { font-size: 20px; color: #ffffff; }
.hero-form input { font-size: 20px; }
.hero-form input::placeholder { color: #c7c7c7; }
.hero-form p { font-size: 19px; }

.footer-logo { font-size: 24px; }
.footer-logo , .footer-logo:hover { color: #ffffff; }

/* ¼­ºêÆäÀÌÁö Æû */
.contact-form input { font-size: 20px; }
.contact-form input::placeholder { color: #c7c7c7; }

.map { 	background: #ffffff; }

/* ¼­ºêÆäÀÌÁö */
.page-top-section { height: 180px; padding-top: 100px; }
.page-top-section h2 { font-size: 28px; color: #fff; }

.contact-text ul li a { color: #000000; }

.site-navbar .site-logo a { font-size: 25px; font-weight: 500; }
.site-navbar  .nav-link { font-weight: 500; }
.site-navbar .site-navigation .site-menu .active { padding: 0px; }

/* ÇÈ½º ¹öÆ° Ãß°¡ */
a.back-to-top { position: fixed; z-index: 999; right: 0.75rem; bottom: 0.75rem; display: none; width: 2.625rem; height: 2.625rem; border-radius: 1.875rem; text-indent: -9999px; }
a.back-to-top2 { right: 0.75rem; bottom: 0.75rem; /* 3.75rem; */ width: 2.625rem; height: 7.625rem; border-radius: 1.875rem; background: #ffbd50 url("//img.okaybohum.co.kr/img3/common/up-arrow2.png") no-repeat center 47%; background-size: 22px 70px; }
a:hover.back-to-top2 { background-color: #f0a731; }
input[type=radio]{ position: relative; top: 3px; background-color: #fefefe; -webkit-appearance: none; -moz-appearance: none; margin-left: 20px; margin-right: 10px; border: 3px solid #f43f00; width: 23px; height: 23px; border-radius: 100%; padding: 0; }
input[type=radio]:checked{ background-color: #35373e; -webkit-appearance: none; -moz-appearance: none; margin-left: 20px; outline: 3px solid #ffffff; width: 23px; height: 23px; border-radius: 100%; }

.site-blocks-cover2, .site-blocks-cover2 > .container > .row { min-height: 140px; height: calc(13vh); }
.site-blocks-cover2 .container .row h3 { padding-top: 30px; }

/* »ó´ã½ÅÃ» ÆäÀÌÁö*/
.info-wrap , .info-wrap a { color: #ffffff; }

/* ¸ð´Þ */
#counsel-modal { z-index: 100000000; }
.modal-title { font-weight: 600; }
.modal-title-inset { box-shadow:inset 0px -13px 0px rgba(255,235,14,0.6); padding:0 3px; }
.modal-body input { font-size: 20px; } 
.modal-body input::placeholder { color: #c7c7c7; }
.modal-btn { border: 1px solid #E6922E; display: inline-block; padding: 12px 25px; color: #fff; font-weight: 500; font-size: 20px; background: #E6922E; border-radius: 2px; }
.modal-btn:hover{ background: transparent; border: 1px solid #E6922E; color:#E6922E; }
.btn_togo_all { display: none; }
#load { width: 100%; height: 200px; background: url(//img.okaybohum.co.kr/img3/common/loading.gif) center center no-repeat; }
.cal_area { padding-top: 10px; padding-right:30px; padding-bottom: 20px; padding-left: 30px; background: url(//img.okaybohum.co.kr/img2/common/pattern-trans.png) 0% 0% repeat; background-color: rgba(0,0,0,0.4); }

/* ¿©±â±îÁö */




@media only screen and (min-width: 1200px) and (max-width: 1600px) {
	header .site-logo { font-size: 25px; line-height: 25px; padding top: 32px 0px 32 0px; }
	.main-menu li a { margin-right: 25px; }

	#contact-section { padding-top: 100px; }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	header .site-logo { font-size: 20px; line-height: 20px; padding: 35px 0px 35px 0px; }
	.main-menu li a { margin-right: 15px; }

	#contact-section { padding-top: 100px; }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	header .site-logo { font-size: 20px; line-height: 20px; padding: 35px 0px 34px 0px; }
	.main-menu li a { margin-right: 0px; }

	.site-blocks-cover2 .container .row h3 { padding-top: 80px; }
	#contact-section { padding-top: 100px; }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	header .site-logo { font-size: 20px; line-height: 20px; padding: 37px 0px 30px 0px; }
	.main-menu li a { margin-right: 0px; }

	.site-blocks-cover2 .container .row h3 { padding-top: 80px; }
	#contact-section { padding-top: 100px; }
}
@media (max-width: 575px) {
	header .site-logo { font-size: 20px; line-height: 20px; padding: 35px 0px 30px 0px; }
	.slicknav_btn { margin-right: 0px; }
	.main-menu li a { margin-right: 0px; }
	.hero-form h2 { font-size: 27px; margin-top: 0px; margin-bottom: 10px; }

	.page-top-section { height: 144px; padding-top: 87px; }
	.page-top-section h2 { font-size: 24px; color: #fff; }

	.site-blocks-cover2 .container .row h3 { padding-top: 80px; }
	#contact-section { padding-top: 100px; }
	.modal-title { font-size: 22px; }

}
@media only screen and (max-width: 479px) {
	section h2 {
		font-size: 30px !important;
	}
}